Curiosità sullo sviluppo dei pacchetti

Problemi con l'installazione di Debian...

Curiosità sullo sviluppo dei pacchetti

Messaggioda samiel » 23/07/2020, 12:30

All'indirizzo https://tracker.debian.org/pkg/fontforge leggo alla prima riga di Action needed
A new upstream version is available: 20200314

e più sotto, alla voce version in VCS is newer than in repository, is it time to upload?
la notizia secondo cui
vcswatch reports that this package seems to have a new changelog entry (version 1:20200314~dfsg-1, distribution UNRELEASED) and new commits in its VCS. You should consider whether it's time to make an upload.
.
Ora, mi pare di capire che questa nuova versione non è nemmeno in experimental
e perciò non si può scaricare nemmeno a rischio e pericolo del'utente.
Le tempistiche perché il nuovo pacchetto sia realizzato sono dunque imprevedibili?

grazie
m
samiel
wiki member
wiki member
 
Messaggi: 2194
Iscritto il: 12/08/2006, 15:05
Località: Venezia

Re: Curiosità sullo sviluppo dei pacchetti

Messaggioda Aki » 30/07/2020, 13:22

Prova a chiedere ai maintainers del pacchetto: c'è un bug report aperto, ma nessuno dei maintainers ha risposto: https://bugs.debian.org/cgi-bin/bugrepo ... bug=961841
Aki
Global Moderator
Global Moderator
 
Messaggi: 9475
Iscritto il: 27/12/2007, 16:59

Re: Curiosità sullo sviluppo dei pacchetti

Messaggioda samiel » 30/07/2020, 15:06

Il bug a cui ti riferisci è «Found in version fontforge/1:20190801~dfsg-5».
Ma io trovo in VCS la versione 1:20200314~dfsg-1.
Questo significa che finché non viene risolto il bug di 20190801~dfsg-5
non si passa (nemmeno al limite in experimental) alla 20200314~dfsg-1?
grazie
m
samiel
wiki member
wiki member
 
Messaggi: 2194
Iscritto il: 12/08/2006, 15:05
Località: Venezia

Re: Curiosità sullo sviluppo dei pacchetti

Messaggioda Aki » 30/07/2020, 16:00

samiel ha scritto:Il bug a cui ti riferisci è «Found in version fontforge/1:20190801~dfsg-5».
Ma io trovo in VCS la versione 1:20200314~dfsg-1.
Questo significa che finché non viene risolto il bug di 20190801~dfsg-5
non si passa (nemmeno al limite in experimental) alla 20200314~dfsg-1?
grazie
m

No, sto dicendo che i manutentori del pacchetto per qualche motivo non stanno ancora pacchetizzando la nuova ultima versione disponibile upstream. Puoi scrivere nella specifica mailing per chiedere eventuali ragguagli in merito.
Aki
Global Moderator
Global Moderator
 
Messaggi: 9475
Iscritto il: 27/12/2007, 16:59


Torna a Installazione

Chi c’è in linea

Visitano il forum: Google [Bot] e 4 ospiti